@font-face {
  font-family: 'evapro-boldbold';
  src:
    url('/fonts/lato-bold-webfont.ttf') format('truetype'),
    url('/fonts/lato-bold-webfont.svg#latobold') format('svg');
  font-weight: bold;
  font-style: normal;
}

p span.theme-blog-comment-count,
p span.theme-blog-date,
p span.theme-blog-author {
    display: none !important;
}


.register-form-background-test {
  height: 1000px;
}

.register-form-background {
  background: #f2952e;
  overflow: hidden;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 1000px;
  -webkit-transition: opacity 350ms linear;
  -moz-transition: opacity 350ms linear;
  -ms-transition: opacity 350ms linear;
  -o-transition: opacity 350ms linear;
  transition: opacity 350ms linear;
}

.register-form-background > * {
  position: relative;
  z-index: 2;
}

.register-form-background:after {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent transparent #f6f2f2 transparent;
  border-width: 0 0 200px 200px;
}

@media (min-width: 768px) {
  .register-form-background:after {
    border-width: 0 0 1200px 500px;
  }
}

@media (min-width: 992px) {
  .register-form-background:after {
    border-width: 0 0 1200px 700px;
  }
}

.theme-blog-part.theme-blog-heading-author {
  background: #f59e32;
  padding-top: 7em;
  padding-bottom: 4em;
  padding-left: 2em;
  padding-right: 2em;
}

.theme-blog-heading.theme-single-blog-heading {
  font-family: 'evapro-boldbold';
  font-size: 45px;
  font-weight: 700;
  line-height: 53.5px;
  letter-spacing: -0.03em;
  color: white !important;
  text-align: center;
}

.theme-blog-author-cont,
.theme-category-social-container,
.theme-single-blog-social-cat-tag-group,
.zpform-container.zpform-label-align-top.zpform-rating-align-top.zpform-comment-label-top-on.zpform-stretch {
  padding-left: 2em;
  padding-right: 2em;
}
.zpform-container.zpform-label-align-top.zpform-rating-align-top.zpform-comment-label-top-on.zpform-stretch {
  padding-bottom: 5em;
}

.theme-blog-part.theme-blog-heading-author {
  //display: none;
}

.news-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: 3fr 1fr;
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  width: 100%;
  height: 100%;
  max-height: 900px;
}

.news-item {
  background-color: white;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  padding: 2em;
  display: flex;
}

.more-news-container {
  display: grid;
  grid-template-rows: 1fr;
  grid-template-columns: repeat(3, 1fr);
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  width: 100%;
  height: 100%;
}

.more-news-container .news-item {
  height: 100%;
  width: 100%;
  flex-direction: column-reverse;
  justify-content: start;
}

.news-item h2 {
  display: -webkit-box;
  width: 100%;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  line-height: 1em !important;
}

.news-item a {
  color: #747474 !important;
}

.news-item-1 .news-image {
  width: 40%;
}

.news-item-1 .news-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.news-item-1 .news-item-title {
  width: 60%;
  height: 100%;
  display: flex;
  align-items: center;
}

.news-item-1 {
  grid-area: 1 / 1 / 2 / 4;
  height: 100%;
  width: 100%;
  flex-direction: row;
}
.news-item-2 {
  grid-area: 2 / 1 / 3 / 2;
}
.news-item-3 {
  grid-area: 2 / 2 / 3 / 3;
}
.news-item-4 {
  grid-area: 2 / 3 / 3 / 4;
}

.news-item-1 a {
  font-size: 40px !important;
}

.news-item-2,
.news-item-3,
.news-item-4 {
  height: 100%;
  width: 100%;
  flex-direction: column-reverse;
  justify-content: start;
}

.news-item-2 a,
.news-item-3 a,
.news-item-4 a {
  font-size: 20px !important;
}

/* Media query for small devices */
@media screen and (max-width: 768px) {
  .news-container {
    display: flex;
    flex-direction: column;
  }

  .more-news-container {
    display: flex;
    flex-direction: column;
  }

  .news-item {
    margin-bottom: 1em;
  }

  .news-item-1 {
    height: 100%;
    width: 100%;
    flex-direction: column-reverse;
    justify-content: start;
  }

  .news-item-1 .news-image {
    width: 100%;
  }

  .news-item-1 .news-item-title {
    width: 100%;
  }

  .news-item-2,
  .news-item-3,
  .news-item-4 {
    width: 100%;
  }
}

.footer-btn,
#join-btn-footer,
#tc-btn,
#news-btn {
  cursor: pointer;
}

.header-title span {
  font-family: 'Mukta Malar', 'trebuchet ms', sans-serif !important;
  font-size: 45px;
  font-weight: 700;
  line-height: 70px;
  letter-spacing: 0em;
  text-align: left;
  color: #3d3d3d;
}

.contact-section {
  background-size: contain;
  background-repeat: no-repeat;
}

.card-container {
  height: auto;
}

.paragraph span {
  font-family: 'evapro-boldbold' !important;
  font-size: 16px;
  font-weight: 700;
  line-height: 19px;
  letter-spacing: 0em;
  text-align: left;
}

.zpheading span {
  font-family: 'evapro-boldbold', 'MS Serif', sans-serif !important;
}

.header-title span {
  font-family: 'Mukta Malar', 'trebuchet ms', sans-serif !important;
  font-size: 45px;
  font-weight: 700;
  line-height: 70px;
  letter-spacing: 0em;
  text-align: left;
  color: #3d3d3d;
}

.header-font {
  font-family: 'trebuchet ms', sans-serif;
}

.atencion-image {
  height: 200px;
  width: 445px;
}

.footer-btn {
  background-color: #f59e32;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 700;
  line-height: 17px;
  letter-spacing: 0.006em;
  text-align: left;
  color: white;
  padding: 0.5em 1.5em;
  vertical-align: middle;
  width: auto;
  border-radius: 25px;
}

.grey-section {
  background: #e3e3e3;
}

.footer-btn:hover {
  background-color: #fdb256;
  cursor: pointer;
}

.social-btn-f {
  cursor: pointer;
  border: none;
  width: 35px;
  height: 35px;
}

.store-button {
  cursor: pointer;
  border: none;
  width: 107px;
  height: 36px;
}

#apple-f {
  background: url('/img/apple.png') no-repeat;
  background-size: contain;
}

#google-f {
  background: url('/img/google.png') no-repeat;
  background-size: contain;
}

#facebook-f {
  background: url('/img/facebook-f.png') no-repeat;
  background-size: contain;
}

#twitter-f {
  background: url('/img/twitter-f.png') no-repeat;
  background-size: contain;
}

#instagram-f {
  background: url('/img/instagram-f.png') no-repeat;
  background-size: contain;
}

.app-btn {
  cursor: pointer;
  border: none;
  width: 183px;
  height: 62px;
}

.app-btn-m {
  cursor: pointer;
  border: none;
  width: 146.21px;
  height: 49.53px;
}

.apple {
  background: url('/files/apple.png') no-repeat;
  background-size: contain;
}

.google {
  background: url('/files/google.png') no-repeat;
  background-size: contain;
}

.contact-btn {
  cursor: pointer;
  border: none;
  width: 75px;
  height: 75px;
}

.youtube {
  background: url('/files/youtube.png') no-repeat;
}

.twitter {
  background: url('/files/twitter.png') no-repeat;
}

.instagram {
  background: url('/files/instagram.png') no-repeat;
}

.facebook {
  background: url('/files/facebook.png') no-repeat;
}

.center-text h2 {
  text-align: center !important;
}

.zpheading-style-none h2,
.zpheading-style-none.h2 {
  text-transform: uppercase;
  font-size: 60px;
  font-weight: 700;
  line-height: 60px;
  letter-spacing: 0em;
  text-align: left;
}

.section-title h2 {
  font-size: 45px;
  font-weight: 700;
  line-height: 70px;
  letter-spacing: 0em;
  text-align: center;
  text-transform: none;
}

.zpaccordion-container .zpaccordion-content,
.zpaccordion-container .zpaccordion-content.zpaccordion-active-content {
  padding: 0;
}

.zpaccordion-element-container .zprow {
  border-radius: 8px !important;
  color: #3d3d3d;
}

.zpaccordion-container.zpaccordion-with-icon.zpaccordion-icon-align-right.zpaccordion-style-02
  .zpaccordion
  .zpaccordion-name {
  margin-inline-end: auto;
}

.thin-divider .zpdivider-container .zpdivider-common:after,
.thin-divider .zpdivider-container .zpdivider-common:before {
  border-width: 1px;
}

.contact-row.zprow {
  flex-wrap: nowrap;
  flex-direction: row;
}

.contact-row .zpcol-sm-6 {
  width: 75px;
}

.app-row.zprow {
  flex-wrap: nowrap;
  flex-direction: row;
  justify-content: center;
}

.app-row .zpcol-sm-6,
.app-row .zpcol-md-6 {
  width: 150px;
}

.section-header {
  height: 850px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.section-header-alt {
  height: 850px;
}

.section-header-top {
  height: 850px;
  display: flex;
  justify-content: center;
  align-items: flex-start;
}

.zpdivider-container .zpdivider-common:before,
.zpdivider-container .zpdivider-common:after {
  border-width: 50px;
}

.theme-header {
  display: none;
}
.theme-header-topbar {
  display: none;
}
.theme-footer-area {
  display: none;
}

.content-container .zp-container {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.logo-container {
  width: 10em;
  height: auto;
}

.logo-container img {
  width: 100%;
  height: auto;
}

.navbar-container {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.el-container {
  width: 100%;
  background-color: #005eb8;
  height: 9.125em;
  display: flex;
  justify-content: stretch;
  align-items: center;
}

.header-container {
  height: 9.125em;
}

.footer-container {
  height: 588px;
  background: linear-gradient(180deg, #015bb2 0%, #01417f 100%);
  font-family: 'trebuchet ms', sans-serif !important;
}

.footer {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  gap: 2em;
  width: 100%;
  height: 80%;
}

.footer-info {
  display: flex;
}

.footer-col {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  color: white;
}

.footer-col div {
  margin-bottom: 0.7em;
}

.footer-row {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  gap: 0.1em;
}

.copyright {
  font-size: 11px;
  font-weight: 400;
  line-height: 12px;
  letter-spacing: 0em;
  text-align: center;
  color: white;
}

.footer-title {
  font-size: 19px;
  font-weight: 700;
  line-height: 21px;
  letter-spacing: 0em;
  text-align: left;
}

.footer-sub {
  font-size: 16px;
  font-weight: 700;
  line-height: 21px;
  letter-spacing: 0em;
  text-align: left;
}

.footer-logos {
  width: auto;
  height: 45px;
}

.footer-logos img {
  width: auto;
  height: 100%;
}

.footer-about {
  width: 80%;
  height: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 1em;
}

.header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-end;
  width: 100%;
  gap: 2em;
}

/* ZOHO overrides */

.zpelement {
  margin: 0 !important;
}

.zpsection {
  padding: 0 !important;
}

.zpcontainer {
  width: 100% !important;
  padding: 0 !important;
  margin: 0 !important;
}

.menu-btn {
  width: 4em;
  height: 4em;
  cursor: pointer;
}

.menu-btn img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

#navbar-menu {
  width: 90%;
  background-color: #005eb8;
  flex-direction: column;
  padding-bottom: 2em;
  padding-top: 2em;
  border-bottom-left-radius: 16px;
  border-bottom-right-radius: 16px;
  position: absolute;
  top: 9.125em;
  z-index: 100;
}

.navbar-menu-btn {
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.006em;
  text-align: left;
  color: white;
  width: 100%;
  height: 2em;
  margin: 0.5em 1em;
  cursor: pointer;
}

.secondary-btn {
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.006em;
  text-align: left;
  color: white;
  width: 100%;
  height: 2em;
  margin: 0.5em 1em;
  cursor: pointer;
}

/* HEADER  */

/* Small devices such as large phones (640px and up) */
@media only screen and (max-width: 767px) {
  .footer-divider {
    background: white;
    width: 60%;
    height: 2px;
    margin: 2em 0;
  }

  .padding-m {
    padding-right: 20px;
    padding-left: 20px;
  }

  .hide-m {
    display: none;
  }

  .body-margin {
    margin: 0 2em;
  }

  .menu-btn {
    display: block;
  }

  .header-buttons,
  .header-btn {
    display: none;
  }

  #navbar-menu {
    display: none;
  }

  .footer-container {
    height: auto;
  }

  .footer-info {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
  }

  .footer {
    margin: 2em;
  }

  .row-container {
    width: 90%;
  }
}

/* Medium devices such as tablets (768px and up) */
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .footer-divider {
    background: white;
    width: 60%;
    height: 2px;
    margin: 2em 0;
  }

  .hide-t {
    display: none;
  }

  .body-margin {
    margin: 0 5em;
  }

  .menu-btn {
    display: block;
    width: 5em;
  }

  .header-buttons,
  .header-btn {
    display: none;
  }

  #navbar-menu {
    display: none;
  }

  .footer-container {
    height: auto;
  }

  .footer-info {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 100%;
  }

  .footer {
    margin: 5em;
  }

  .row-container {
    width: 90%;
  }
}

/* Large devices such as laptops (1024px and up) */
@media only screen and (min-width: 1024px) {
  .row-container {
    width: 80%;
  }

  .menu-btn {
    display: none;
  }

  .header-buttons {
    display: flex;
    flex-direction: row;
  }

  .body-margin {
    margin: 0 10em;
  }

  .header-btn {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 700;
    line-height: 17px;
    letter-spacing: 0.006em;
    text-align: left;
    color: white;
    padding: 0.5em 1.5em;
    vertical-align: middle;
    width: auto;
  }

  .header-btn:hover {
    background-color: #f59e32;
    border-radius: 25px;
    cursor: pointer;
  }

  #navbar-menu {
    display: none;
  }

  .footer-container {
    height: 588px;
  }

  .footer-info {
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
  }
}

// ============================================================
  // ============================================================
  // ============================================================
  // ============================================================
  
  .banner-container {
  width: 100%;
  height: 500px;
}

.banner-1 {
  height: 100%;
  background-color: #005eb8;
  display: flex;
  align-items: flex-end;
  flex-direction: row;
  justify-content: space-between;
  padding: 0 2em;
  position: relative;
  left: 0px; /* stick it wherever it was positioned by default */
  top: 0px;
}

.faq .banner-1 {
  align-items: center;
}

.contactanos .banner-1,
.tyc .banner-1 {
  align-items: center;
  justify-content: center;
  text-align: center;
}

.banner-orange .banner-1 {
  background-color: #eb7e1f;
}

.banner-1 img {
  width: auto;
  max-height: 250px;
  object-fit: contain;
}

.banner-2 {
  height: auto;
  width: 100%;
  /* background-color: #3299d3; */
  position: absolute;
  bottom: 0;
  left: 0;
}

.banner-2 img {
  height: auto;
  width: 100%;
  object-fit: fill;
  position: absolute;
  bottom: 0;
  left: 0;
}

.banner-orange .banner-2 img {
  color: #ebc9ac;
}

.banner-1 h1 {
  color: white;
  font-family: 'evapro-boldbold', Arial, Helvetica, sans-serif;
  font-size: 48px;
  text-align: start;
}

.banner-1 button {
  background-color: #f59e32;
  color: white;
  text-transform: uppercase;
  border: none;
  border-radius: 25px;
  padding: 0.5em 1.5em;
  font-family: 'trebuchet ms', sans-serif;
  font-weight: 400;
  font-size: 20px;
  cursor: pointer;
}

.banner-orange .banner-1 button {
  background-color: #005eb8;
}

.banner-1 button:hover {
  background-color: #e2891d;
}

.banner-orange .banner-1 button:hover {
  background-color: #1a7dd9;
}

.banner-1 .info {
  margin: 2em 0;
  margin-bottom: 4em;
  text-transform: uppercase;
}

.contactanos .info {
  width: 80%;
  align-items: center;
  text-align: center;
}

.zpelement.zpelem-image.siembra-contigo .zpimage-container figure img {
  width: 100% !important;
  height: auto !important;
  object-fit: contain !important;
  display: block !important;
}

/* Small devices such as large phones (640px and up) */
@media only screen and (max-width: 767px) {
  .contact-section {
    background-size: auto 500px;
    background-repeat: no-repeat;
  }

  .banner-1 {
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    padding-top: 4em;
    padding-left: 2em;
    padding-right: 2em;
    padding-bottom: 0em;
    gap: 1em;
  }

  .faq .banner-1 {
    justify-content: center;
    padding-bottom: 2em;
  }

  .banner-container {
    height: 80%;
  }

  .banner-1 #banner-join-btn {
    width: auto;
    max-height: 150px;
    object-fit: cover;
  }

  .banner-1 h1 {
    font-size: 30px;
    text-align: center;
    margin: 0.5em;
  }

  .banner-1 .info {
    text-align: center;
  }

  #image-1 {
    display: none;
  }

  #image-2 {
    display: block;
  }

  .unete .banner-1 .info {
    margin: 1em;
  }

  .contactanos .banner-1,
  .tyc .banner-1 {
    padding: 4em;
  }
}

/* Medium devices such as tablets (768px and up) */
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .contact-section {
    background-size: auto 600px;
    background-repeat: no-repeat;
  }

  #image-1 {
    display: block;
  }

  #image-2 {
    display: none;
  }

  .faq .banner-1 {
    padding: 4em;
  }

  .contactanos .banner-1,
  .tyc .banner-1 {
    padding: 8em;
    padding-top: 4em;
    padding-bottom: 4em;
  }
}

/* Large devices such as laptops (1024px and up) */
@media only screen and (min-width: 1024px) {
  .faq .banner-1 {
    padding: 4em 8em;
  }

  .banner-1 {
    padding-top: 4em;
    padding-left: 8em;
    padding-right: 8em;
    padding-bottom: 0em;
  }

  .contactanos .banner-1,
  .tyc .banner-1 {
    padding: 8em;
  }

  #image-1 {
    display: block;
  }

  #image-2 {
    display: none;
  }
}

.zprow-container {
  width: 100% !important;
  margin-inline-start: none !important;
  margin-inline-end: none !important;
}
